


.color-950 {
    background: #E341AC;
    border: .1rem solid #E341AC;
}

.color-950 > .ci-check {
    color: #FFFFFF;
}


.color-4141 {
    background: linear-gradient(to right, #0058A7 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #0058A7 0% 50%, #000000 50% 100%);
}

.color-4141 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-4144 {
    background: linear-gradient(to right, #3B4B5B 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #3B4B5B 0% 50%, #FFFFFF 50% 100%);
}

.color-4144 > .ci-check {
    color: #FFFFFF;
}


.color-170 {
    background: #023561;
    border: .1rem solid #023561;
}

.color-170 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-4150 {
    background: linear-gradient(to right, #886F5F 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #886F5F 0% 50%, #000000 50% 100%);
}

.color-4150 > .ci-check {
    color: #FFFFFF;
}


